/* Class = "NSWindow"; title = "Progress"; ObjectID = "2bV-jD-wZA"; */
"2bV-jD-wZA.title" = "Progresso";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "2CB-Rh-PcJ"; */
"2CB-Rh-PcJ.title" = "A carregar tudo desde um ficheiro";

/* Class = "NSButtonCell"; title = "Edge 2"; ObjectID = "3Bd-9U-vbm"; */
"3Bd-9U-vbm.title" = "Limite 2";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "3Dq-rL-8JB"; */
"3Dq-rL-8JB.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "3ki-3E-tDb"; */
"3ki-3E-tDb.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "4PI-UF-PqV"; */
"4PI-UF-PqV.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Edit Band Stacking Registers"; ObjectID = "5hl-5a-YEc"; */
"5hl-5a-YEc.title" = "Editar registos em pilha da banda";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "5IS-bR-Koc"; */
"5IS-bR-Koc.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "6r6-ue-ysN"; */
"6r6-ue-ysN.title" = "Guardar tudo para o ficheiro";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "6Wu-uW-Cx9"; */
"6Wu-uW-Cx9.title" = "A escrever o selecionado para o rádio";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "6Xm-cz-zPh"; */
"6Xm-cz-zPh.title" = "Macro";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "6Ze-Av-QP6"; */
"6Ze-Av-QP6.title" = "Rápido";

/* Class = "NSBox"; title = "Active VFO"; ObjectID = "8Lm-Oi-UD4"; */
"8Lm-Oi-UD4.title" = "VFO activo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "8m3-Y4-iQr"; */
"8m3-Y4-iQr.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; title = "AM/FM:"; ObjectID = "8mT-Zb-Vcq"; */
"8mT-Zb-Vcq.title" = "AM/FM:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8N9-Z2-od3"; */
"8N9-Z2-od3.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "93b-5Q-Lwd"; */
"93b-5Q-Lwd.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "94V-hi-dtp"; */
"94V-hi-dtp.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "A52-kf-KgB"; */
"A52-kf-KgB.title" = "A largura de banda no scan primário em modo dinâmico:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Awv-9U-OFs"; */
"Awv-9U-OFs.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Edit Scope Fixed Edge Frequencies"; ObjectID = "bnH-fU-x4b"; */
"bnH-fU-x4b.title" = "Editar o Scope fixo dos limites das frequências";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "BuG-5J-m8h"; */
"BuG-5J-m8h.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Adjust Reference per Span "; ObjectID = "By4-pJ-PDw"; */
"By4-pJ-PDw.title" = "Referência de ajuste por Span ";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "cNZ-Vn-Wmx"; */
"cNZ-Vn-Wmx.placeholderString" = "Titulo";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "CoF-br-Ied"; */
"CoF-br-Ied.headerCell.title" = "Duplex";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "D30-78-6ed"; */
"D30-78-6ed.title" = "A carregar tudo desde o ficheiro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "dzN-qN-6Wx"; */
"dzN-qN-6Wx.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "E6N-TC-bgc"; */
"E6N-TC-bgc.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "ECN-BS-rnh"; */
"ECN-BS-rnh.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "ehc-0C-uaL"; */
"ehc-0C-uaL.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "eJI-5x-drL"; */
"eJI-5x-drL.title" = "Ler tudo desde o rádio";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "Erb-jY-020"; */
"Erb-jY-020.title" = "Devagar";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "eyf-y8-0fz"; */
"eyf-y8-0fz.title" = "Escrever tudo para o rádio";

/* Class = "NSWindow"; title = "IC-705 - Be active"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "IC-705 - está activo";

/* Class = "NSWindow"; title = "Macro Editor"; ObjectID = "FFp-ve-VSz"; */
"FFp-ve-VSz.title" = "Editor de Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "FGB-8g-5Xa"; */
"FGB-8g-5Xa.placeholderString" = "Macro em hex";

/* Class = "NSTabViewItem"; label = "Dynamic"; ObjectID = "GRw-5x-LQs"; */
"GRw-5x-LQs.label" = "Dinâmico";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "GV5-Mo-ggK"; */
"GV5-Mo-ggK.title" = "Vários";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "H4Y-ev-erE"; */
"H4Y-ev-erE.title" = "Guardar tudo para o ficheiro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "hVT-mg-3Fk"; */
"hVT-mg-3Fk.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "ii8-O3-2gn"; */
"ii8-O3-2gn.title" = "Macro";

/* Class = "NSButtonCell"; title = "Auto Hold in Center Mode"; ObjectID = "Ilu-9j-sLJ"; */
"Ilu-9j-sLJ.title" = "Auto Hold em modo central";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "IQi-Ya-whN"; */
"IQi-Ya-whN.title" = "A ler tudo desde o rádio";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "J8D-fn-4uv"; */
"J8D-fn-4uv.headerCell.title" = "Frequência";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "JBO-NF-Wdq"; */
"JBO-NF-Wdq.title" = "Desligado";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "jjv-iS-iTI"; */
"jjv-iS-iTI.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Jzk-Ps-tsE"; */
"Jzk-Ps-tsE.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "Kjm-ag-qfL"; */
"Kjm-ag-qfL.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Kz9-V8-h2S"; */
"Kz9-V8-h2S.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Upper 1"; ObjectID = "KZP-hi-OQx"; */
"KZP-hi-OQx.headerCell.title" = "Acima 1";

/* Class = "NSWindow"; title = "Band Stacking Register"; ObjectID = "lbs-LL-g7S"; */
"lbs-LL-g7S.title" = "Registo em pilha da banda";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "Lin-hI-xAm"; */
"Lin-hI-xAm.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "lJa-ze-Hg7"; */
"lJa-ze-Hg7.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "LNm-CM-wuf"; */
"LNm-CM-wuf.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Lvk-Iz-EBb"; */
"Lvk-Iz-EBb.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "lyN-cb-drs"; */
"lyN-cb-drs.title" = "Macro";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "mFR-pm-Qjj"; */
"mFR-pm-Qjj.title" = "Macro";

/* Class = "NSTableColumn"; headerCell.title = "Upper 2"; ObjectID = "MgP-F2-mHd"; */
"MgP-F2-mHd.headerCell.title" = "Acima 2";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "mmJ-Jm-QN3"; */
"mmJ-Jm-QN3.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Mrd-pK-SMO"; */
"Mrd-pK-SMO.placeholderString" = "Titulo";

/* Class = "NSBox"; title = "Inactive VFO"; ObjectID = "N6c-n7-xbs"; */
"N6c-n7-xbs.title" = "VFO inactivo";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "nOa-ny-1Re"; */
"nOa-ny-1Re.title" = "Macro";

/* Class = "NSBox"; title = "Mic buttons"; ObjectID = "Nr5-Lm-cKE"; */
"Nr5-Lm-cKE.title" = "Os botões do Mic";

/* Class = "NSWindow"; title = "Scope Fixed Edge Frequencies"; ObjectID = "NRB-fz-aHw"; */
"NRB-fz-aHw.title" = "Fixado o Scope para os limites das frequências";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "nrP-h9-YaQ"; */
"nrP-h9-YaQ.title" = "Macro";

/* Class = "NSButtonCell"; title = "Show Scope"; ObjectID = "o0y-lq-kqe"; */
"o0y-lq-kqe.title" = "Mostrar o Scope";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "oOv-K1-3mO"; */
"oOv-K1-3mO.title" = "Macro";

/* Class = "NSBox"; title = "Status"; ObjectID = "oT2-MS-bVq"; */
"oT2-MS-bVq.title" = "Estado";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "OY9-dq-vOk"; */
"OY9-dq-vOk.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "QE6-ge-j5k"; */
"QE6-ge-j5k.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Qvg-uC-53b"; */
"Qvg-uC-53b.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "R0k-S7-tbd"; */
"R0k-S7-tbd.title" = "Macro";

/* Class = "NSButtonCell"; title = "Edge 1"; ObjectID = "R9S-mm-tjY"; */
"R9S-mm-tjY.title" = "Limite 1";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "rAU-LQ-yxd"; */
"rAU-LQ-yxd.title" = "Desligado";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space!"; ObjectID = "rW1-ML-eca"; */
"rW1-ML-eca.title" = "Separar os números em hex com um espaço!";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "rzP-av-tbV"; */
"rzP-av-tbV.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "sei-Ib-v3y"; */
"sei-Ib-v3y.placeholderString" = "Macro em hex";

/* Class = "NSBox"; title = "Mode"; ObjectID = "sEL-xa-df3"; */
"sEL-xa-df3.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "SF0-V9-VRK"; */
"SF0-V9-VRK.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "sh5-dP-HGU"; */
"sh5-dP-HGU.title" = "Desligado";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "sRg-mI-4KE"; */
"sRg-mI-4KE.title" = "Controles de nivel";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "SWU-15-TUM"; */
"SWU-15-TUM.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Auto Repeater (10m, 2m & 70cm)"; ObjectID = "tC6-6C-ggv"; */
"tC6-6C-ggv.title" = "Repetidor em Auto (10m, 2m & 70cm)";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "Tgn-cx-LRq"; */
"Tgn-cx-LRq.headerCell.title" = "Modo";

/* Class = "NSBox"; title = "IC-705 Macros"; ObjectID = "trs-8X-bAE"; */
"trs-8X-bAE.title" = "IC-705 Macros";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "tUo-2k-9q8"; */
"tUo-2k-9q8.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "U3L-a1-IwY"; */
"U3L-a1-IwY.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "UeT-E4-Jpb"; */
"UeT-E4-Jpb.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Edit TRX Memory"; ObjectID = "uHL-U6-BJP"; */
"uHL-U6-BJP.title" = "Editar a memória do TRX";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "v9q-Qq-ZjH"; */
"v9q-Qq-ZjH.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "VGm-hA-7tn"; */
"VGm-hA-7tn.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VJx-O5-pMA"; */
"VJx-O5-pMA.title" = "Guardado";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "VKK-yx-cNx"; */
"VKK-yx-cNx.title" = "Nil";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "wEJ-cB-eh7"; */
"wEJ-cB-eh7.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "WJd-ee-e8y"; */
"WJd-ee-e8y.title" = "Macro";

/* Class = "NSBox"; title = "Settings"; ObjectID = "Wqx-Wx-GB3"; */
"Wqx-Wx-GB3.title" = "Definições";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "WRP-xi-dzh"; */
"WRP-xi-dzh.title" = "Desligado";

/* Class = "NSButtonCell"; title = "Set Fixed Edges according frequency"; ObjectID = "xv0-gi-j3I"; */
"xv0-gi-j3I.title" = "Definir os limites fixos de acordo com a frequência";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "xY1-L1-kgy"; */
"xY1-L1-kgy.placeholderString" = "Titulo";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "xyS-yJ-YG2"; */
"xyS-yJ-YG2.headerCell.title" = "Banda";

/* Class = "NSButtonCell"; title = "Edge 3"; ObjectID = "Ybs-zW-MUw"; */
"Ybs-zW-MUw.title" = "Limite 3";

/* Class = "NSButtonCell"; title = "Edit Macros"; ObjectID = "Yl3-CW-sxO"; */
"Yl3-CW-sxO.title" = "Editar Macros";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "YY0-lx-xeK"; */
"YY0-lx-xeK.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "zdn-F5-eMO"; */
"zdn-F5-eMO.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "Zhl-uI-Uli"; */
"Zhl-uI-Uli.title" = "A escrever tudo para o rádio";

